<?php
$form = $this->beginWidget('ext.PlGrid.PlActiveForm', array(
    'id' => 'backup-form',
    'gridId' => 'backup-grid',
    'htmlOptions' => array('enctype' => 'multipart/form-data'),
));

echo $form->textFieldRow($model, "comment");
$this->endWidget();